Uploaded image for project: 'Data Management'
  1. Data Management
  2. DM-27320

ap_verify_ci_hits2015 cannot be imported in Gen 3

    XMLWordPrintable

Details

    • 1
    • AP F20-5 (October)
    • Alert Production
    • No

    Description

      DM-26629 removed calibration_label from the Gen 3 schema, yet updated only ap_verify_ci_cosmos_pdr2 and not ap_verify_ci_hits2015. Update the latter dataset to use the current Stack.

      Attachments

        Activity

          Hi tjenness, can you take a look and sign off on this?

          krzys Krzysztof Findeisen added a comment - Hi tjenness , can you take a look and sign off on this?
          tjenness Tim Jenness added a comment -

          I think it's all renames and a change to the yaml so I don't think there's anything to review.

          If you used master of daf_butler you should get an export.yaml that is reproducible so if you didn't use current master please reconsider so that we get less churn in the future.

          tjenness Tim Jenness added a comment - I think it's all renames and a change to the yaml so I don't think there's anything to review. If you used master of daf_butler you should get an export.yaml that is reproducible so if you didn't use current master please reconsider so that we get less churn in the future.
          krzys Krzysztof Findeisen added a comment - - edited

          No, I downloaded latest pipe_tasks and ap_verify, but not daf_butler.

          krzys Krzysztof Findeisen added a comment - - edited No, I downloaded latest pipe_tasks and ap_verify , but not daf_butler .

          People

            krzys Krzysztof Findeisen
            krzys Krzysztof Findeisen
            Tim Jenness
            Krzysztof Findeisen, Tim Jenness
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Jenkins

                No builds found.